<head>
    <title>LSV - Rental</title>
</head>

{% extends 'base.html' %}

{% block content %}
<div class="jumbotron" style="background-color:#d2ecff">
    <form method="POST">
    {% csrf_token %}
    <table>{{ form }}</table>
    <input type="submit" value="borrow" class="btn btn-primary">
    <a class="btn btn-primary" href="{% url 'warehouse:reservation_success' reservation.id %}" >No item's needed.</a>
    </form>
</div>
{% endblock %}